Множественные уязвимости в HP Select Identity

Дата публикации:
08.02.2008
Всего просмотров:
1015
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
HP Select Identity 4.x
Уязвимые версии: HP Select Identity версии 4.00, 4.01, 4.11, 4.12, 4.13 и 4.20

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю обойти некоторые ограничения безопасности и скомпрометировать целевую систему.

Уязвимости существуют из-за неизвестных ошибок. Подробности уязвимости не разглашаются.

URL производителя: h20229.www2.hp.com/products/slctid/index.html

Решение: Установите исправление с сайта производителя.

или введите имя

CAPTCHA